<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="WindowsApplication1">
</Property><Property Name="解决方案文件" Value="D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\WindowsApplication1.sln">
</Property><Property Name="用户选项文件" Value="D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\WindowsApplication1.suo">
</Property><Property Name="Date" Value="2010年7月30日">
</Property><Property Name="Time" Value="11:18">
</Property></Properties><Event ErrorLevel="0" Project="" Source="WindowsApplication1.sln" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1.sln">
</Event><Event ErrorLevel="0" Project="" Source="WindowsApplication1.suo" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1.suo">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.csproj" Description="项目文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\WindowsApplication1.csproj">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.csproj.user" Description="项目用户文件成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\WindowsApplication1.csproj.user">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\BuessinessLayer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\BuessinessLayer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\CrystalReport1.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\CrystalReport1.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\CrystalReport2.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\CrystalReport2.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\CrystalReport\CrystalReport1.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\CrystalReport\CrystalReport1.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\databaselayer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\databaselayer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form1.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form1.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form1.Designer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form14.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form14.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form14.Designer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form14.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form2.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form2.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form2.Designer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form2.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form3.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form3.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form3.Designer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form3.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form4.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form4.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form4.Designer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form4.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Grade_SysDataSet.Designer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Grade_SysDataSet.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\mainform.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\mainform.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\mainform.Designer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\mainform.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Program.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Program.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Properties\AssemblyInfo.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Properties\Resources.Designer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Properties\Settings.Designer.cs" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\app.config" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\app.config">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Grade_SysDataSet.xsc" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Grade_SysDataSet.xsc">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Grade_SysDataSet.xsd" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Grade_SysDataSet.xsd">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Grade_SysDataSet.xss" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Grade_SysDataSet.xss">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Properties\Settings.settings" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\CrystalReport1.rpt" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\CrystalReport1.rpt">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\CrystalReport2.rpt" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\CrystalReport2.rpt">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\CrystalReport\CrystalReport1.rpt" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\CrystalReport\CrystalReport1.rpt">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form1.resx" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form1.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form14.resx" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form14.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form2.resx" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form2.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form3.resx" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form3.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Form4.resx" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Form4.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\mainform.resx" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\mainform.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\Properties\Resources.resx" Description="文件已成功备份为 D:\出书计划\2、第二三本书《C# WinForM 实践开发教程》\实训教材《C# WinForM 实训案例精编》\《C# WinForM 实训案例精编》案例源码资料\第六章\WindowsApplication1\Backup\WindowsApplication1\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.csproj" Description="项目已成功转换">
</Event><Event ErrorLevel="3" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="WindowsApplication1.sln" Description="成功转换解决方案">
</Event><Event ErrorLevel="3" Project="" Source="WindowsApplication1.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="WindowsApplication1" Source="WindowsApplication1\WindowsApplication1.csproj" Description="扫描完成: 项目文件不需要升级。">
</Event></UpgradeLog>